.why-choose-item .icon-box i {
    font-size: 35px;
    color: white;
}

.common-contact-us {
    background-color: aquamarine;
    padding: 40px 30px 35px;
}

.common-contact-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}

.services-why-choose {
    height: 100%;
}

.service-points-main {
    margin-top: 35px;
}

.service-entry ul li {
    margin: auto 0px;
}

.service-common-contact-us {
    margin-top: 100px;
}

.solution-last-column {
    padding: 40px 30px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
}

.why-choose-image {
    height: 400px;
    width: 100%;
}

.service-points-main i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    text-align: center;
    background: var(--accent-color);
    border-radius: 50px;
    font-size: 12px;
    color: white;
}

.career-top-cards .icon-box {
    position: relative;
    background: var(--accent-color);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    color: white;
    transition: all 0.3s ease-in-out;
    z-index: 1;
    font-size: 25px;
}

.career-top-cards {
    padding: 30px 30px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.career-top-cards h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out;
    text-align: center;
}

.current-openings-card {
    padding: 30px 40px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.current-openings-card .icon-box {
    position: relative;
    background: var(--accent-color);
    border-radius: 5px;
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    transition: all 0.3s ease-in-out;
    z-index: 1;
    font-size: 33px;
}

.current-openings-card a {
    text-decoration: none;
    color: black;
    font-weight: 700;
    border: 1px solid black;
    padding: 13px 30px;
    border-radius: 5px;
}

.current-openings-content {
    width: 500px;
    margin-left: 20px;
}

.current-openings-card:hover .icon-box {
    background-color: white;
    color: black;
}

.current-openings-card:hover {
    background: var(--accent-color);
    color: white;
}

.current-openings-card:hover h4 {
    color: white;
}

.current-openings-card:hover a {
    background-color: white;
    color: black;
    border: none;
}

.current-openings-card-main {
    margin-bottom: 80px;
}

/* HTML: <div class="loader"></div> */
.loading {
    width: 70px;
    aspect-ratio: 2;
    --_g: no-repeat radial-gradient(circle closest-side, #ffffff 90%, #ffffff00);
    background:
        var(--_g) 0% 50%,
        var(--_g) 50% 50%,
        var(--_g) 100% 50%;
    background-size: calc(100%/3) 50%;
    animation: l3 1s infinite linear;
}

@keyframes l3 {
    20% {
        background-position: 0% 0%, 50% 50%, 100% 50%
    }

    40% {
        background-position: 0% 100%, 50% 0%, 100% 50%
    }

    60% {
        background-position: 0% 50%, 50% 100%, 100% 0%
    }

    80% {
        background-position: 0% 50%, 50% 50%, 100% 100%
    }
}

.career-resume-button {
    display: flex;
    justify-content: center;
    align-items: center;

}

.career-resume-button button {
    padding: 15px 40px 17px;
    font-size: 20px;
    margin-top: 20px;
    border-radius: 5px;
    background-color: var(--accent-color);
    color: white;
    border: none;
    cursor: pointer
}

.career-resume-button a {
    font-weight: 700;
    color: white;
    text-decoration: underline;
}

.thank-you-modal-div {
    background: white;
    padding: 35px 100px;
    border-radius: 8px;
    text-align: center;
}


.thank-you-modal-parent-div {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    align-items: center;
    justify-content: center;
}


.model-okay-btn {
    width: 100%;
    background-color: #299B46;
    font-weight: 800;
    color: white;
    padding: 15px 20px;
    border-radius: 5px;
    margin-top: 20px;
    border: none;
}

.model-okay-btn:hover {
    background-color: #1e6f2d;
}